*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family:  Arial, sans-serif;
    font-size: 1rem;
}
.wrapper>p:nth-child(3){
    color: yellow;
    margin: 1rem 0;
}
.container{
    margin: 0 5rem;
    height: 100vh;
    display: flex;
    align-items: center;
}
.container .wrapper{
    flex-grow: 1;
}
h1{
    margin: 2rem 0;
    font-size: 3rem;
}
#following{
    text-transform: uppercase;
    margin: 1rem 0;
}
h3{
    margin: 0 0 1rem 0;
}
h4{
    margin: 1rem 0;
}
.languages{
    background-color: hsl(165, 50%, 60%);
    margin-left: 2rem;
}
.tools{
    margin-left: 2rem;
}
[type="list"]{
    border: .0625rem solid skyblue;
}
section img{
    border-radius: 50%;
    width: 6rem;
}
ul li+li{
    list-style: none;
}
ul>li{
    letter-spacing: .5rem;
}
ul>li:nth-child(1){
    list-style: none;
}
ul{
    margin: 1rem 0 1rem 2rem;
}
ul~p{
    text-align: center;
}

